
QGIS Application - Feature request #12877

Improved documentation for "Random select within subsets"

2015-06-04 06:17 AM - Jason Henning

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20968

Description

It is unclear whether random selection is spatial or from the tabular data in the attribute table. See here for more details 

http://gis.stackexchange.com/questions/149532/is-the-qgis-random-selection-within-subset-selecting-spatially-random-or-rando?noredir

ct=1#comment218962_149532

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-26 05:29 PM - Harrissou Santanna

- Description updated

This algorithm help is being documented in https://github.com/qgis/QGIS-Documentation/pull/2247 so if you want to chime in...

#3 - 2018-02-19 02:43 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in online Docs
